A.a {
	text-decoration: none;
	color:#000000;
}

A.a:hover {
	text-decoration: underline;
}


body {
  font-family: sans-serif;
  font-size: 10pt;
  background-color: white;
  color: black;
  margin-top:30px;
  margin-left:30px;
}

h1 {
  font-size: 18pt;
}

h2 {
  font-size: 16pt;
}

h3 {
  font-size: 14pt;
}

h4 {
  font-size: 12pt;
}

table {
  font-size: 10pt;
}

th {
  font-size: 18pt;
  font-weight: bold;
  text-align: left;
}

kbd {
  font-family: monospace;
  font-weight: bold;
}

var {
  font-style: italic;
}

ol {
  margin-bottom: 1em;
}

dt {
  font-weight: bold;
  margin-top: 1em;
}

li {
  margin-top: 1em;
}

span.control {
  font-weight: bold;
}

span.name {
  font-style: italic;
  font-weight: bold;
}

span.action {
  font-style: italic;
}

span.code {
  font-family: monospace;
}

span.menu {
  color: #660033;
  font-weight: bold;
}

span.filefolder {
  font-family: monospace;
}

blockquote {
  background-color: #e8e8e8;
  border: 1pt black;
  margin: 2em; border: 1px solid black;
  padding: 1em;
}

.tasks, .reference, .faq {
  padding-left: 18px;
  font-size: 14pt;
  background-image:url(images/bullet14.png);
  background-repeat: no-repeat;
  background-position: left;
 }